Search found 2 matches

by putergod
Fri Jan 04, 2013 1:47 am
Forum: News
Topic: Version 1.5.9 - Plugins Interface
Replies: 194
Views: 155005

Re: Version 1.5.9 - Plugins Interface

putergod: No, 1.4.7 backups will not be compatible with 1.5.9 or any other future releases. Sorry. That sucks, but I understand it... Thanks anyway. I'll try this one out as soon as I have time to record everything for reconfiguring. And thanks for all the hard work! I've enjoyed Gargoyle much more...
by putergod
Fri Jan 04, 2013 12:08 am
Forum: News
Topic: Version 1.5.9 - Plugins Interface
Replies: 194
Views: 155005

Re: Version 1.5.9 - Plugins Interface

Can this one be upgraded from 1.4.7 without losing settings?
I've got a lot configured and it would be a real PITA to have to redo all of it.

Go to advanced search